#
#	This makefile builds:
#		The sample application:	Shell
#
#	File:		Shell.make
#	Target:		c.shell
#	Sources:	Shell.c
#				Shell.r
#
#	Copyright Apple Computer, Inc. 1988-1990
#	All rights reserved.
#

Shell ÄÄ Shell.make ¶
	Shell.dfork ¶
	Shell.rfork
	DuplicateIIgs -y -mac c.shell :
	
Shell.c.obj Ä Shell.make Shell.c
	CIIgs Shell.c
	
Shell.dfork Ä Shell.make Shell.c.obj
	LinkIIGS -t S16 "{ciigslibraries}"Start.obj ¶
	Shell.c.obj ¶
	-lib "{ciigslibraries}"Clib ¶
	-o Shell.dfork
	Duplicate -d -y Shell.dfork c.shell
	
Shell.rfork Ä Shell.make Shell.r	
	RezIIgs Shell.r -o Shell.rfork
	Duplicate -r -y Shell.rfork c.shell
